#ifndef _WEBUI_H_
#define _WEBUI_H_

#include <Arduino.h>
#include <FS.h>
#include <LittleFS.h>
#include <ESPAsyncTCP.h>
#include <ESPAsyncWebServer.h>
#include <Updater.h>
#include <ESP8266mDNS.h>
#include <AsyncJson.h>
#include <ArduinoJson.h>

#include "config.h"
#include "globals.h"
#include "dtc.h"
#include "common.h"
#include "debugger.h"

void initWebUI();
void Webserver_Process();
void Websocket_PushLiveDebug(String Message);

#endif